> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Ticket Creation Context Controller get Context



## OpenAPI

````yaml /generated/specs/operations.json get /api/v1/tickets/creation-context
openapi: 3.0.0
info:
  title: Raul API - Operaciones
  description: Suscripciones, GPS, actividades, visitas y operacion tecnica.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/tickets/creation-context:
    get:
      tags:
        - tickets
      summary: Ticket Creation Context Controller get Context
      operationId: TicketCreationContextController_getContext
      parameters: []
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TicketCreationContextDto'
components:
  schemas:
    TicketCreationContextDto:
      type: object
      properties:
        requiresClientForCreate:
          type: boolean
        canCreateInternal:
          type: boolean
        canManagePipelines:
          type: boolean
        identity:
          $ref: '#/components/schemas/TicketMutationIdentityDto'
      required:
        - requiresClientForCreate
        - canCreateInternal
        - canManagePipelines
        - identity
    TicketMutationIdentityDto:
      type: object
      properties:
        actorId:
          type: string
          format: uuid
        tenantId:
          type: string
          format: uuid
        companyId:
          type: string
          nullable: true
          format: uuid
      required:
        - actorId
        - tenantId
        - companyId

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.